/*
 * 5799-WZQ (C) COPYRIGHT = NONE
 * LICENSED MATERIALS - PROPERTY OF IBM
 */
/* $Header:yywrap.c 12.0$ */
/* $ACIS:yywrap.c 12.0$ */
/* $Source: /ibm/acis/usr/src/usr.lib/libln/RCS/yywrap.c,v $ */

#ifndef lint
static char *rcsid = "$Header:yywrap.c 12.0$";
#endif

/*	@(#)yywrap.c	4.1	12/25/82	*/

yywrap()
{
	return(1);
}
